<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfuDzzKRJQMop_9g95D86xK3H3NA3iGbk588G1hh79teiIWWbBZZLYjsUEdY2TRjlOzeu2KPLH5CW8zMw0y02bNOZPiWrj3qSX95WdYhJ8s9WaxlPUxnJFZM__kP6gFLKiNOGUrNimns8tF4EvFiPgxP7rbhhIm2UxKI4u22O_A</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">a746ceb1-f3dc-47fa-846f-0b378f0a2333</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">818f7326-d3da-4e60-930a-886328c0bb7a</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1758492935" />
</map>
